# Interface LLMResponse

interface LLMResponse {
message: string;
token: Usage;
type: string;
}

- Defined in node_modules/@codebolt/types/types/llm.d.ts:1

#####
Index

### Properties

message
token
type

## Properties

### message

message: string

- Defined in node_modules/@codebolt/types/types/llm.d.ts:3

### token

token: Usage

- Defined in node_modules/@codebolt/types/types/llm.d.ts:4

### type

type: string

- Defined in node_modules/@codebolt/types/types/llm.d.ts:2